/*1*/
#rec27983026 .t396__artboard {
    position: absolute;
}
@media screen and (max-width: 959px) {
    #rec27983026 .t396__artboard {
        margin-top: -9px;
    }
}

.tn-elem[data-elem-id="1502182812936"]:hover + .tn-elem[data-elem-id="1502182815472"] .tn-atom,
.tn-elem[data-elem-id="1502182942460"]:hover + .tn-elem[data-elem-id="1502182945822"] .tn-atom,
.tn-elem[data-elem-id="1502183030233"]:hover + .tn-elem[data-elem-id="1502183032530"] .tn-atom,
.tn-elem[data-elem-id="1502183053282"]:hover + .tn-elem[data-elem-id="1502183055898"] .tn-atom {
  transform: scale(1.2);
}
.tn-elem[data-elem-id="1502182812936"]:hover + .tn-elem[data-elem-id="1502182815472"] .tn-atom:before,
.tn-elem[data-elem-id="1502182942460"]:hover + .tn-elem[data-elem-id="1502182945822"] .tn-atom:before,
.tn-elem[data-elem-id="1502183030233"]:hover + .tn-elem[data-elem-id="1502183032530"] .tn-atom:before,
.tn-elem[data-elem-id="1502183053282"]:hover + .tn-elem[data-elem-id="1502183055898"] .tn-atom:before {
  opacity: 0.3;
}

.tn-elem[data-elem-id="1502182815472"],
.tn-elem[data-elem-id="1502182945822"],
.tn-elem[data-elem-id="1502183032530"],
.tn-elem[data-elem-id="1502183055898"] {
    overflow:hidden;
}
.tn-elem[data-elem-id="1502182815472"] .tn-atom,
.tn-elem[data-elem-id="1502182945822"] .tn-atom,
.tn-elem[data-elem-id="1502183032530"] .tn-atom,
.tn-elem[data-elem-id="1502183055898"] .tn-atom {
  -webkit-transition: all 1.2s ease-in-out;
  -moz-transition: all 1.2s ease-in-out;
  -o-transition: all 1.2s ease-in-out;
  transition: all 1.2s ease-in-out;
}
.tn-elem[data-elem-id="1502182815472"] .tn-atom::before,
.tn-elem[data-elem-id="1502182945822"] .tn-atom::before,
.tn-elem[data-elem-id="1502183032530"] .tn-atom::before,
.tn-elem[data-elem-id="1502183055898"] .tn-atom::before {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #0a3d7e;
  opacity: 0.6;
  transition: opacity 1.2s ease-in-out;
  -webkit-transition: opacity 1.2s ease-in-out;
  -moz-transition: opacity 1.2s ease-in-out;
  -o-transition: opacity 1.2s ease-in-out;
}

#rec27983026 .tn-elem[data-elem-id="1501768835334"],
#rec27983026 .tn-elem[data-elem-id="1501768908386"],
#rec27983026 .tn-elem[data-elem-id="1501769229536"],
#rec27983026 .tn-elem[data-elem-id="1501769455243"],
#rec27983026 .tn-elem[data-elem-id="1502180329457"],
#rec27983026 .tn-elem[data-elem-id="1501769455248"],
#rec27983026 .tn-elem[data-elem-id="1501769455236"] {
    z-index:36 !important;
}
#rec27983026 .tn-elem[data-elem-id="1501772394516"] {
    z-index:35 !important;
}
